########################################################
reorderGlyphs: Functions to reorder the glyphs in a font
########################################################

.. rubric:: Overview
   :heading-level: 2

The :mod:`fontTools.ttLib.reorderGlyphs` module is a helper for
:mod:`fontTools.ttLib`.

.. automodule:: fontTools.ttLib.reorderGlyphs
   :members:
   :undoc-members:
